/*--- Avanquest WebEasy Page Style ---*/


.cc09               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
span#e46            { /* images/titan_july_201401... */
	border          :   0.00pt solid #ffffff;
	background      : transparent url(images/titan_july_2014010004.jpg) no-repeat top left;
	position        : absolute;
	left            :  12.75pt;
	top             :   7.50pt;
	width           : 574.50pt;
	height          : 537.75pt;
	}
div#e45             {
	font            : 10pt Helvetica, sans-serif;
	color           : #000000;
	text-align      : left;
	background-color: #ffffff;
	background-image: url(images/titan_july_2014001010.jpg);
	position        : absolute;
	left            :  19.50pt;
	top             :  15.00pt;
	width           : 559.50pt;
	height          :  60.00pt;
	}
div#e44             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : left;
	background-image: url(images/titan_july_2014001011.jpg);
	position        : absolute;
	left            :  19.50pt;
	top             :  75.00pt;
	width           : 108.00pt;
	height          : 461.25pt;
	}
div#e43             { /* Home */
	text-align      : left;
	background-color: #c0c0c0;
	position        : absolute;
	left            :  19.50pt;
	top             : 101.25pt;
	width           :  99.75pt;
	height          :  13.50pt;
	}
div#e42             { /* Powertool */
	text-align      : left;
	background-color: #c0c0c0;
	position        : absolute;
	left            :  19.50pt;
	top             : 160.50pt;
	width           :  99.00pt;
	height          :  13.50pt;
	}
div#e41             { /* Company */
	text-align      : left;
	background-color: #c0c0c0;
	position        : absolute;
	left            :  18.75pt;
	top             : 345.75pt;
	width           :  96.00pt;
	height          :  13.50pt;
	}
div#e40             { /* Links */
	text-align      : left;
	background-color: #c0c0c0;
	position        : absolute;
	left            :  18.75pt;
	top             : 374.25pt;
	width           :  96.00pt;
	height          :  13.50pt;
	}
div#e39             { /* Contact */
	text-align      : left;
	background-color: #c0c0c0;
	position        : absolute;
	left            :  18.75pt;
	top             : 402.75pt;
	width           :  96.00pt;
	height          :  13.50pt;
	}
div#e38             { /* Emergency Lighting */
	text-align      : left;
	background-color: #c0c0c0;
	position        : absolute;
	left            :  19.50pt;
	top             : 129.75pt;
	width           :  99.75pt;
	height          :  18.00pt;
	}
div#e37             { /* Handheld Radio */
	text-align      : left;
	background-color: #c0c0c0;
	position        : absolute;
	left            :  19.50pt;
	top             : 189.75pt;
	width           :  98.25pt;
	height          :  13.50pt;
	}
div#e36             { /* RCenergy */
	text-align      : left;
	background-color: #c0c0c0;
	position        : absolute;
	left            :  19.50pt;
	top             : 220.50pt;
	width           :  97.50pt;
	height          :  13.50pt;
	}
div#e35             { /* Rx Battery */
	text-align      : left;
	background-color: #c0c0c0;
	position        : absolute;
	left            :  33.00pt;
	top             : 246.75pt;
	width           :  83.25pt;
	height          :  13.50pt;
	}
div#e34             { /* Tx Battery */
	text-align      : left;
	background-color: #c0c0c0;
	position        : absolute;
	left            :  33.00pt;
	top             : 272.25pt;
	width           :  83.25pt;
	height          :  13.50pt;
	}
div#e33             { /* Chargers/Other */
	text-align      : left;
	background-color: #c0c0c0;
	position        : absolute;
	left            :  33.75pt;
	top             : 296.25pt;
	width           :  83.25pt;
	height          :  15.75pt;
	}
span#e32            { /* images/titan_july_201400... */
	background      : transparent url(images/titan_july_2014001004.gif) no-repeat top left;
	position        : absolute;
	left            :  18.75pt;
	top             : 542.25pt;
	width           :  33.00pt;
	height          :  21.00pt;
	}
span#e31            { /* images/titan_july_201400... */
	background      : transparent url(images/titan_july_2014001003.gif) no-repeat top left;
	position        : absolute;
	left            :  57.00pt;
	top             : 543.00pt;
	width           :  33.00pt;
	height          :  21.00pt;
	}
span#e30            { /* images/titan_july_201400... */
	background      : transparent url(images/titan_july_2014001002.gif) no-repeat top left;
	position        : absolute;
	left            :  94.50pt;
	top             : 544.50pt;
	width           :  60.75pt;
	height          :  19.50pt;
	}
h6#e29              { /* {Copyright (C) 2004 Tita... */
	text-align      : left;
	position        : absolute;
	left            : 183.75pt;
	top             : 544.50pt;
	width           : 292.50pt;
	height          :  16.50pt;
	}
h4#e28              { /* Links */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : left;
	position        : absolute;
	left            : 140.25pt;
	top             : 102.75pt;
	width           : 307.50pt;
	height          :  17.25pt;
	}
div#e27             { /* ESM 50cc Spitfire conver... */
	position        : absolute;
	left            : 160.50pt;
	top             : 128.25pt;
	width           : 249.75pt;
	height          :  18.00pt;
	}
div#e26             { /* TITAN\ */
	background      : transparent url(images/titan_july_2014010003.jpg) no-repeat top left;
	position        : absolute;
	left            : 117.75pt;
	top             :  19.50pt;
	width           : 123.75pt;
	height          :  63.00pt;
	}
div#e25             { /* energy \ */
	background      : transparent url(images/titan_july_2014010002.jpg) no-repeat top left;
	position        : absolute;
	left            : 234.00pt;
	top             :   3.75pt;
	width           : 182.25pt;
	height          :  68.25pt;
	}
div#e24             { /* Ltd\ */
	background      : transparent url(images/titan_july_2014010001.jpg) no-repeat top left;
	position        : absolute;
	left            : 424.50pt;
	top             :  19.50pt;
	width           : 123.75pt;
	height          :  63.00pt;
	}
h4#e23              { /* PDF files */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : left;
	position        : absolute;
	left            : 141.00pt;
	top             : 186.00pt;
	width           : 292.50pt;
	height          :  17.25pt;
	}
div#e22             { /* Futaba 6EX-2.4GHz manual... */
	position        : absolute;
	left            : 146.25pt;
	top             : 265.50pt;
	width           : 204.00pt;
	height          :  14.25pt;
	}
div#e21             { /* Futaba FP-9VAP manual PD... */
	position        : absolute;
	left            : 146.25pt;
	top             : 345.75pt;
	width           : 249.75pt;
	height          :  14.25pt;
	}
div#e20             { /* Futaba 9CAP/9CAF, 9CHP/9... */
	position        : absolute;
	left            : 146.25pt;
	top             : 362.25pt;
	width           : 183.75pt;
	height          :  26.25pt;
	}
div#e19             { /* Futaba FP-6VA (Skysport)... */
	position        : absolute;
	left            : 146.25pt;
	top             : 283.50pt;
	width           : 190.50pt;
	height          :  14.25pt;
	}
div#e18             { /* JR 3810 or 8103 manual P... */
	position        : absolute;
	left            : 394.50pt;
	top             : 267.75pt;
	width           : 144.00pt;
	height          :  14.25pt;
	}
div#e17             { /* JR X378 manual PDF */
	position        : absolute;
	left            : 394.50pt;
	top             : 285.75pt;
	width           : 145.50pt;
	height          :  14.25pt;
	}
div#e16             { /* JR XP6102 manual PDF */
	position        : absolute;
	left            : 394.50pt;
	top             : 303.00pt;
	width           : 141.75pt;
	height          :  14.25pt;
	}
div#e15             { /* RCenergy Model Electroni... */
	position        : absolute;
	left            : 146.25pt;
	top             : 203.25pt;
	width           : 174.00pt;
	height          :  14.25pt;
	}
div#e14             { /* Sanwa RD6000 manual PDF */
	position        : absolute;
	left            : 146.25pt;
	top             : 476.25pt;
	width           : 249.75pt;
	height          :  14.25pt;
	}
div#e13             { /* Spektrum DX6 manual PDF */
	position        : absolute;
	left            : 394.50pt;
	top             : 399.75pt;
	width           : 153.75pt;
	height          :  14.25pt;
	}
div#e12             { /* Spektrum DX8 manual PDF */
	position        : absolute;
	left            : 394.50pt;
	top             : 415.50pt;
	width           : 153.75pt;
	height          :  14.25pt;
	}
div#e11             { /* Hitec Laser 4 & 6 manual... */
	position        : absolute;
	left            : 146.25pt;
	top             : 411.75pt;
	width           : 164.25pt;
	height          :  14.25pt;
	}
div#e10             { /* JR XP6512 manual PDF */
	position        : absolute;
	left            : 394.50pt;
	top             : 250.50pt;
	width           : 137.25pt;
	height          :  14.25pt;
	}
div#e9              { /* Titan Energy Battery Tem... */
	position        : absolute;
	left            : 146.25pt;
	top             : 219.75pt;
	width           : 169.50pt;
	height          :  26.25pt;
	}
div#e8              { /* Hitec Optic 6 manual PDF */
	position        : absolute;
	left            : 146.25pt;
	top             : 427.50pt;
	width           : 163.50pt;
	height          :  14.25pt;
	}
div#e7              { /* Futaba 6XAs & 6XHs manua... */
	position        : absolute;
	left            : 146.25pt;
	top             : 299.25pt;
	width           : 188.25pt;
	height          :  14.25pt;
	}
div#e6              { /* Futaba 7CAP/7CHP manual ... */
	position        : absolute;
	left            : 146.25pt;
	top             : 315.00pt;
	width           : 169.50pt;
	height          :  14.25pt;
	}
div#e5              { /* Futaba 8UAFs/8UAPs manua... */
	position        : absolute;
	left            : 146.25pt;
	top             : 330.00pt;
	width           : 191.25pt;
	height          :  14.25pt;
	}
div#e4              { /* Futaba 4VF (Skysport) ma... */
	position        : absolute;
	left            : 146.25pt;
	top             : 248.25pt;
	width           : 207.00pt;
	height          :  14.25pt;
	}
div#e3              { /* Hitec Eclipse 7 manual P... */
	position        : absolute;
	left            : 146.25pt;
	top             : 443.25pt;
	width           : 158.25pt;
	height          :  14.25pt;
	}
div#e2              { /* Hyperion Balance connect... */
	position        : absolute;
	left            : 394.50pt;
	top             : 337.50pt;
	width           : 169.50pt;
	height          :  14.25pt;
	}
span#e1             { /* images/titan_july_201400... */
	background      : transparent url(images/titan_july_2014001001.jpg) no-repeat top left;
	position        : absolute;
	left            :  39.00pt;
	top             :  19.50pt;
	width           :  39.00pt;
	height          :  51.75pt;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 600.00pt;
	height          :2250.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ededed;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
